Subject: bug#18283: #18283; Feature Request; OSX; add -- <key>NSAppleScriptEnabled</key> <string>YES</string>

From: Keith David Bershatsky <[email-masked]>
Date: Tue, 01 Dec 2015 08:52:35 -0800

Yes, I was using the "master" branch.  I tried today using the "emacs-25" branch and the revision is indeed present.  I generally do a fresh download whenever building the "master" branch.

I will check back later in the month to see if the "master" branch receives the revision for this feature request.

Thanks,

Keith

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

At Tue, 1 Dec 2015 11:29:09 +0100,
Anders Lindgren wrote:
> 
> Hi,
> 
> First, are you using the "emacs-25" branch? I think this will be merged to
> "master" some time in the future, but I don't know when.
> 
> I have noticed that the old Info.plist file lives even after a rebuild. Try
> to rerun "autogen.sh" and/or delete the Emacs.app directory to see if it
> helps.
> 
>     -- Anders